#!/bin/bash

. /etc/vdr/static.conf

EASYVDRSUBVERS="${EASYVDRSUBVERS##*.}"

if [ $EASYVDRSUBVERS == "0" ] ; then
  echo $EASYVDRBASEVERS.$EASYVDRSUBVERS
else
  echo $EASYVDRBASEVERS."${EASYVDRSUBVERS##*0}"
fi
